body { font-family: 'Roboto', sans-serif; }
.header-desktop .primary-nav .sub-menu li a , .header-desktop .primary-nav > ul > li > a{ /* font-family: 'Barlow Semi Condensed', sans-serif; */ font-family: 'Roboto', sans-serif; font-weight: normal! important;}
a:focus {color: #868686;}
nav.footer-menu h3.widget-title {display: none;}
footer .sogo-logo span { margin: 0 .1rem;}
footer .footer-social-wrapper {
    background: url('../images/hodor.png') bottom left no-repeat #e27c00; padding-left: 50px;
}
footer .footer-social-wrapper:before {display: none;}

.gdm-ent-folder {max-height: 500px;}
.title {font-weight: 300;}
h1 {font-size: 1.9em; font-weight: 300;}
#content h1.title {text-align: center; font-size: 2em; font-weight: 300;}
h2, .sub-title {font-size: 1.4em; font-weight: 300;}
h3 {font-size: 0.9em; font-weight: 300;}
h4 {font-size: 0.5em; font-weight: 300;}
#wonderplugin3dcarousel-5 .wonderplugin3dcarousel-hoveroverlay-title, 
#sidebar li a, .sidebar li a, 
.wrap-product-comment .comment-product-title, 
.widget_categories .title-wrapper .widget-title, 
.card-title, 
.galleries-page .gallery-wrapper .part-hidden .inner-part .part-hidden-title, 
.entry-content h1, 
.inner-slide .slider-title 
{font-weight: 300! important;}
#wonderplugin3dcarousel-5 .image-carousel-shape, #wonderplugin3dcarousel-10 .image-carousel-shape {max-height: 115px; background-position: top center;}
.cart-icon {display: none;}
.woocommerce input.button.alt { background-color: #e27c00;}
.woocommerce input.button.alt:hover { background-color: #000;}
.top-buttons-black {color: #fff! important; margin-right: 10px;}
.top-buttons-black:hover {color: #e27c00;}
.top-buttons-black .icon-user {font-size: 125%;}
.icon-user:before {
    content: "\e918";
}

#course_terms_conditions { margin: 10px 0; max-height: 100px; padding: 10px; border: 1px solid #ccc; overflow-y: scroll; font-size: 80%;}
.woocommerce-order-pay .position-relative {position: static! important;}
.quantity-wrapper {display: none;}
.woof_redraw_zone .woof_container {width: 100%! important; max-width: 14%; float: left; display: inline-block; margin-right: 30px;}
.woof_redraw_zone .woof_submit_search_form_container, .woof_redraw_zone .woof_event_date_form_container, .woof_redraw_zone .woof_event_datepicker_container {float: left; display: inline-block; margin: 0; clear: none;}
.woof_redraw_zone .woof_container input[type="text"], .woof_redraw_zone .woof_container select , .woof_redraw_zone .woof_container input[type='search']{
    border-radius: 0! important;
    border: 1px solid #231f20! important;
    background: transparent;
    font-size: 1rem;
    padding: 0 0.75rem! important;
    line-height: 1.75! important;
    width: 100%;
    max-width: 100%;
    color: #a6a8ab;
    font-family: 'Archivo Narrow', sans-serif;
	margin-top: 15px;
}
.woof_event_date_form_container, .woof_event_datepicker_container {margin-top: 15px! important; font-size: 1rem;}
.woof_text_search_container.woof_container {margin-top: 15px;}
.woof_submit_search_form:active, .woof_reset_search_form:active  {
    color: #ffffff !important;
}
.woof_submit_search_form:hover, .woof_reset_search_form:hover  {
    width: 219px;
    height: 57px;
    background-image: url(../images/btn3-black.png);
    color: #ffffff !important;
}
.woof_submit_search_form, .woof_reset_search_form {
    cursor: pointer;
    border: none;
    background-image: url(../images/btn3-orange.png);
    background-color: transparent;
    color: white;
    font-size: 0.95em;
    font-weight: 500;
    background-repeat: no-repeat;
    background-size: cover;
    width: 219px;
    max-width: 219px;
    height: auto;
    margin-top: 0;
    line-height: 56px;
    display: block;
    text-align: center;
    max-height: 57px;
    font-family: 'Archivo Narrow', sans-serif;
    -webkit-transition: background-image 0.1s ease-in-out;
    -moz-transition: background-image 0.1s ease-in-out;
    -ms-transition: background-image 0.1s ease-in-out;
    -o-transition: background-image 0.1s ease-in-out;
    transition: background-image 0.1s ease-in-out;
}

.woof_redraw_zone .woof_container select:before {
    content: "\f107";
}
.clr {clear: both; margin-top: 20px;}

.course-shape {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-image: url(../images/courses-bg.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    max-width: 100%;
    display: inline-block;
    background-size: cover;
    height: 100%;
    max-height: 112px;
    background-color: transparent;
    color: #ffffff;
    border: none;
    transform: none;
}

.woocommerce ul.products li.product:before {
	content: none;
}

#product-course .page-banner {background-position: top center; padding-top: 200px; background-size: cover;}
#product-course  {margin-top: 0; padding: 0;}
.course-headings {margin: 0 auto;}
#product-course .margin-top-lg2, #single-post.margin-top-lg2 {margin-top: 0;}

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {clear: none! important;}

.onsale { max-width: 100%! important; width: auto! important;}

.bestseller, .onsale  {
  cursor: pointer;
  border: none;
  background-image: url(images/bestseller.png);
  background-color: transparent;
  color: white;
  font-size: 1.05em;
  font-weight: 500;
  background-repeat: no-repeat;
  background-size: cover;
  width: 171px;
  height: 42px;
  max-width: 171px;
  line-height: 35px;
  display: block;
  text-align: left;
  padding: 0 0 0 20px;
  -webkit-transition: background-image 0.1s ease-in-out;
  -moz-transition: background-image 0.1s ease-in-out;
  -ms-transition: background-image 0.1s ease-in-out;
  -o-transition: background-image 0.1s ease-in-out;
  transition: background-image 0.1s ease-in-out;
  direction: ltr !important;
  z-index: 1 !important;
  text-transform: uppercase;
  margin: 12px 0 0 0;
}

.bestseller, .onsale {background-image: url(../images/early-bird.png)! important;}

.woocommerce-terms-and-conditions-link {border-bottom: 1px dashed #231f20;}
.woocommerce-checkout .woocommerce-message {display: none;}

#agreement {
	display: inline-block;
    vertical-align: middle;
    margin: 5px;
    padding: 0;
	}
#single_add_to_cart_button_holder1 {display: none;}
input[type=radio]{margin-right: 10px;}
.woocommerce .single-product-top {border: 0;}
.add-towishlist-icon {display: none;}
.pay-methods {padding-left: 40px;}
.reset_variations {display: none! important;}
.woo-pagination {display: block; text-align: center;}
.woo-pagination .page-numbers {
	background: #e27c00;
    color: #ffffff;
    font-size: .9em;
    font-weight: bold;
    border: none;
    padding: 0.55em 1em;
    margin: 0 .8em;
	border: 1px solid #e27c00;
	}
.woo-pagination .prev, .woo-pagination  .next {
	background: #e27c00;
    color: #ffffff;
    margin: 0 0.8em 1rem;
    border: 1px solid #e27c00;
    font-size: .9em;
    font-weight: bold;
    line-height: 0.8em;
	}
.woo-pagination .page-numbers.current {
	border: 1px solid #000;
	}
.woo-pagination .page-numbers:hover {
	background: #fff;
    color: #e27c00;
	}
	
.detail a {color: #e27c00; border-bottom: 1px dashed #e27c00;}
.detail a:hover {color: #000; border-bottom: 1px dashed #000;}
	
a.woocommerce-product-gallery__trigger {display: none;}
.single_variation_wrap p.price, .noprice .product .price {display: none;}

button {cursor: pointer;}
.store-text-inline-block p {display: block;}
iframe {max-width: 100%;}

.home-slider .slick-track, 
.home-slider .slick-list, 
.home-slider .slick-slider, 
.home-slider .row,
.home-slider .container-fluid {height: 100%;}

.header-mobile .primary-nav > ul > li > a, .header-mobile .primary-nav .sub-menu li a {font-weight: normal;}

.image-carousel-shape, .course-explainers-shaper {border: 0;}

.location-post-content .register-form {display: none;}

.wcff-checkout-field-container {
	width: 50%;
	/*
	float: left;
	*/
	display: inline-block;
	clear: none! important;
	margin: 0 0 10px !important;
	line-height: 1.7;
    color: #231f20;
	padding: 3px;
	padding-right: 15px !important;
	}

.wcff-checkout-field-container input	{
	height: 32px;
    color: #a6a8ab;
    padding: 0 0 0 10px;
	box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
	border-radius: 0;
    border: 1px solid #a6a8ab;
    line-height: 2.2 !important;
    padding: 0 0 0 10px;
    color: #a6a8ab;
    font-weight: 400;
		
	}

.wcff-checkout-field-container select {
	height: 30px !important;
    color: #a6a8ab !important;
    line-height: 1.8 !important;
	display: block;
    padding-left: 8px;
    padding-right: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	font-size: 0.9em;
	}
	
	
.woocommerce-additional-fields .entry-content h3 {font-weight: normal;}
#billing_state_field {display: none;}
#page .checkout-extra-info {margin-top: 20px;}
.woocommerce .product p.price span {font-size: 25px! important;}

.triangle {background-color: #000; background-image: url('../images/triangle.png'); background-position: top right; background-repeat: no-repeat; background-size: contain; padding-right: 95px! important;}
.header-desktop .logo-wrapper:after {content: none;}
.header-desktop .logo-wrapper {background: none;}
.header-desktop .logo-wrapper:before {content: none;}

#course-explainers-desktop {display: none;}
#course-explainers-mobile {display: none;}
#home-layerslider-section {margin: 20px 0;}


@media screen and (min-width: 992px) {

body {
    font-size: 18px;
	}
	
#page .woocommerce ul.products li.product {
	width: 100%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    height: 29em;
    float: left;
    margin: 0 0 7rem 0!important;
	padding: 0 15px;
	clear: none! important;
}

footer .sogo-logo {
    font-size: 0.7em;
	}

.header-mobile {display: none;}
.header-desktop  {display: block;}

.slider-full-height1 {height: auto;}

.header-desktop .primary-nav > ul {padding: 0;}

.header-desktop .primary-nav > ul > li {padding: 0 0.3em;}

  #course-explainers-desktop {display: block;}
}



@media screen and (max-width: 992px) {
  .woof_redraw_zone .woof_container {
    max-width: 100%;
  }
  #page {margin-top: 86px;}

  .wcff-checkout-field-container {
	width: 100%;
	float: none;
	display: block;
	clear: both! important;
	}
  #course-explainers-mobile {display: block;}
  
}

@media screen and (min-width: 1024px) {
.header-mobile {display: none;}
.header-desktop  {display: block;}
}

@media screen and (max-width: 1024px) {
  .woof_redraw_zone .woof_container {
    max-width: 100%;
  }
  
.header-mobile {display: block;}
.header-desktop  {display: none;}
}

@media screen and (max-width: 480px) {
  
.single-course .col-md-6 {padding-left: 7px; padding-right: 7px; width: auto; min-width: 20vw;}
.single-course .offset-xl-1 { clear: left; }
}

@media screen and (max-width: 340px) {
  
.single-course .col-md-6 {padding-left: 0px; padding-right: 0px; width: auto; min-width: 18vw;}

}